
Foreman - Bug #958

GET Method for auth_source_ldaps doesn't work

06/05/2011 06:05 AM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: API   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have tested it, and while it should return an empty array, (in my config) it is returning an error page.

Associated revisions

Revision 15387413 - 08/14/2011 09:47 AM - Paul Kelly

Fixes #958 - GET throws error on auth_src_ldaps

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/22/2011 10:45 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

#2 - 08/14/2011 09:51 AM - Ohad Levy

- Target version set to 0.4

#3 - 08/14/2011 10:32 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 153874134af706af0b10b0703519722ce306ea78.
